## octave-gsl 1.0.6

=== DESCRIPTION ===
Name: GSL
Version: 1.0.6
Date: 2008-04-29
Author: Teemu Ikonen   <tpikonen@pcu.helsinki.fi>
Maintainer: Teemu Ikonen   <tpikonen@pcu.helsinki.fi>
Title: GNU Scientific Library.
Description: Octave bindings to the GNU Scientific Library
Depends: octave (>= 2.9.7)
Autoload: yes
BuildRequires: gsl-devel
License: GPL version 2 or later
Url: http://octave.sf.net
# Version 1.0.5 -> Version 1.0.6 Ray Rogers rrogers@@plaidheron.com
