## octave-gsl 1.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: GSL
-Version: 1.0.6
-Date: 2008-04-29
+Version: 1.0.8
+Date: 2009-05-03
 Author: Teemu Ikonen   <tpikonen@pcu.helsinki.fi>
 Maintainer: Teemu Ikonen   <tpikonen@pcu.helsinki.fi>
 Title: GNU Scientific Library.
