=== debian/changelog ===
octave-gsl (1.0.8-7build1) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Dec 2015 10:39:07 -0500

octave-gsl (1.0.8-7) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Remove obsolete Lintian override for hardening-no-fortify-functions

  [ Sébastien Villemot ]
  * d/control: Update build dependencies for GSL 2.
    Change libgsl0-dev to libgsl-dev.
    Thanks to Bas Couwenberg (Closes: #807220)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 06 Dec 2015 22:02:08 +0100

octave-gsl (1.0.8-6) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Uploaders: remove Thomas Weber, add Rafael Laboissiere.

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields
  * Remove obsolete DM-Upload-Allowed flag

  [ Rafael Laboissiere ]
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 22 Sep 2014 18:08:58 +0200

octave-gsl (1.0.8-5) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/clean: Remove this useless file
  * debian/watch: Use the SourceForge redirector
  * debian/patches/add-bessel-zero-Jnu.patch: New patch from upstream SVN
  * Add Lintian overrides for false positives on hardening flags

  [ Sébastien Villemot ]
  * Register PDF doc through doc-base

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 28 May 2012 16:01:47 +0000

octave-gsl (1.0.8-4) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Add script for checking the functions ellint and hyperg
  * Add patch for avoiding the use of the deprecated function split

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.8
  * Add Sébastien Villemot to Uploaders
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.0, to compile against Octave 3.6
  * Bump Standards-Version to 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Mon, 12 Mar 2012 23:08:43 +0100

octave-gsl (1.0.8-3) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571930)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Thomas Weber <tweber@debian.org>  Sun, 10 Apr 2011 14:53:11 +0200

octave-gsl (1.0.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Remove code for removal of unneeded documentation sources via from
    debian/rules - with the changes to octave-pkg-dev, only explicitly
    listed files in octave-gsl.docs are installed.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Fri, 04 Dec 2009 00:54:24 +0100

octave-gsl (1.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/rules: Remove the unneeded documentation sources, which are
    installed in /usr/share/doc
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 14:28:05 +0200

octave-gsl (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 04 Apr 2009 23:05:32 +0200

octave-gsl (1.0.7-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 07 Dec 2008 21:46:10 +0100

octave-gsl (1.0.6.4) unstable; urgency=low

  * Remove supderfluos ls command from debian/rules, used for debugging.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 13 May 2008 15:35:46 +0200

octave-gsl (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 13 May 2008 14:47:09 +0200

octave-gsl (1.0.4) unstable; urgency=low

  * Initial release (closes: #468502)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sat, 09 Feb 2008 13:05:04 +0100
