=== debian/control ===
Source: octave-gsl
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissiere <rafael@laboissiere.net>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0), libgsl-dev
Standards-Version: 3.9.6
Homepage: http://octave.sourceforge.net/gsl
Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-gsl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-gsl.git

Package: octave-gsl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: GSL binding for Octave
 This package provides bindings to the GNU Scientific Library for
 Octave, a numerical computation software. The GSL is a collection
 of routines for numerical analysis.
 .
 This Octave add-on package is part of the Octave-Forge project.
