=== debian/watch ===
version=3
http://sf.net/octave/gsl-(.+)\.tar\.gz
