## octave-gsl 2.0.0

=== debian/changelog ===
octave-gsl (2.0.0-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 2.0.0
  * d/copyright: reflect upstream changes.
  * Drop patches, no longer needed.
    + d/p/add-bessel-zero-Jnu.patch
    + d/p/avoid-deprecated-split.patch
  * Bump to debhelper compat level 10.
  * No more PDF documentation in the package.
  * d/clean: new file for coping with build system deficiency.
  * d/check.m: drop file, no longer needed.
  * Drop obsolete lintian overrides.

  [ Rafael Laboissiere ]
  * d/control: Use secure URIs in the Vcs-* fields
  * d/control: Bump Standards-Version to 3.9.8 (no changes needed)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 25 Nov 2016 11:21:16 +0100
