=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
-           Rafael Laboissiere <rafael@laboissiere.net>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0), libgsl-dev
-Standards-Version: 3.9.6
+           Rafael Laboissiere <rafael@debian.org>
+Build-Depends: debhelper (>= 10), cdbs, octave-pkg-dev (>= 1.0.0), libgsl-dev
+Standards-Version: 3.9.8
 Homepage: http://octave.sourceforge.net/gsl
-Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-gsl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-gsl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-gsl.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-gsl.git
 
 Package: octave-gsl
 Architecture: any
