## octave-gsl 2.1.0

=== DESCRIPTION ===
Name: GSL
Version: 2.1.0
Date: 2017-08-18
Author: Teemu Ikonen and others
Maintainer: Octave-Forge community <maintainers@octave.org>
Title: GNU Scientific Library.
Description: Octave bindings to the GNU Scientific Library
Depends: octave (>= 2.9.7)
Autoload: no
BuildRequires: gsl-devel
License: GPL version 2 or later
Url: http://octave.sf.net
