=== debian/changelog ===
octave-gsl (2.1.0-3) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:31:20 -0200

octave-gsl (2.1.0-2) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:38 -0200

octave-gsl (2.1.0-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 2.1.0
  * d/copyright:
    + reflect upstream changes.
    + use secure URL for format.
  * d/watch: bump to format version 4.
  * Remove unneeded version on octave-pkg-dev dependency.
  * Bump Standards-Version to 4.1.0.

  [ Rafael Laboissiere ]
  * d/control: Use cgit instead of gitweb in Vcs-Browser URL

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 22 Aug 2017 21:36:36 +0200
