## octave-gsl 2.1.1

=== debian/changelog ===
octave-gsl (2.1.1-8) unstable; urgency=medium

  * d/control:
    + Update Homepage URL
  * d/copyright:
    + Update Source URL
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop the versioned dependency on dh-octave. Relationship >= 1.2.3 is
      satisfiable in oldoldstable, which has version 1.2.7.
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 13 Oct 2025 10:46:37 -0300

octave-gsl (2.1.1-7) unstable; urgency=medium

  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 07:38:32 -0300

octave-gsl (2.1.1-6) unstable; urgency=medium

  * Set upstream metadata fields: Archive.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * Proper cleaning of files generated by the configure script
    + d/clean: Drop obsolete file
    + d/control: Buidl-depend on dh-octave >= 1.2.3
  * d/copyright:
    + Accentuate my family name
    + Update copyright year for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 11 Jul 2022 02:52:41 -0300

octave-gsl (2.1.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + octave-gsl: Add Multi-Arch: same.

 -- Rafael Laboissière <rafael@debian.org>  Sat, 14 Nov 2020 07:16:14 -0300

octave-gsl (2.1.1-4) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibitlity level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 07:59:29 -0300

octave-gsl (2.1.1-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use correct license short name (FSFAP) for Makefile

  [ Rafael Laboissiere ]
  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 05 Nov 2019 01:55:45 -0300

octave-gsl (2.1.1-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:55:41 -0200

octave-gsl (2.1.1-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * New upstream version 2.1.1
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 Jun 2018 07:39:34 -0300
