=== debian/control ===
Source: octave-gsl
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissière <rafael@debian.org>
Section: math
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave,
               libgsl-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-gsl
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-gsl.git
Homepage: https://gnu-octave.github.io/packages/gsl/
Testsuite: autopkgtest-pkg-octave

Package: octave-gsl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${octave:Depends}
Multi-Arch: same
Description: GSL binding for Octave
 This package provides bindings to the GNU Scientific Library for
 Octave, a numerical computation software. The GSL is a collection
 of routines for numerical analysis.
 .
 This Octave add-on package is part of the Octave-Forge project.
